Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Update Fehlermeldung

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
nannihjn
Newbie
Newbie
Beiträge: 6
Registriert: 15. Sep 2006, 09:56
Wohnort: Burgkunstadt (Oberfranken)

Update Fehlermeldung

Beitrag von nannihjn » 21. Sep 2006, 13:24

Hallo,
Ich habe SuSE-10.1 installiert, und auch bereits einige Updates mit ZED durchgeführt. Heute jedoch bekomme ich beim Update eine Fehlermeldung.

Code: Alles auswählen

Unresolved dependencies:
Installing patch:apache2-mod_php5-2039-0.noarch[20060918-150008]
Installing patch:xmms-plugins-2101-0.noarch[20060918-150008]
atom:xmms-plugins-1.2.10-44.5.i586[20060918-150008] provides xmms-plugins == 1.2.10-44.5, but it is uninstallable.  Try installing it on its own for more details.
There are no installable providers of xmms-plugins == 1.2.10-44.5 for patch:xmms-plugins-2101-0.noarch[20060918-150008]
atom:apache2-mod_php5-5.1.2-29.14.i586[20060918-150008] provides apache2-mod_php5 == 5.1.2-29.14, but it is uninstallable.  Try installing it on its own for more details.
There are no installable providers of apache2-mod_php5 == 5.1.2-29.14 for patch:apache2-mod_php5-2039-0.noarch[20060918-150008]
Hat jemand eine Ahnung wie das behoben werden kann, bzw. wo mein Fehler liegt?
MfG
nannihjn

Werbung:
Benutzeravatar
admine
Administrator
Administrator
Beiträge: 8751
Registriert: 15. Feb 2004, 21:13
Wohnort: Dresden
Kontaktdaten:

Beitrag von admine » 21. Sep 2006, 13:25

Hier lesen:
http://www.linux-club.de/ftopic68690.html

Bin mir nicht sicher, aber es könnte evt. auch damit zusammenhängen :roll:
http://www.linux-club.de/viewtopic.php?p=401800#401800
..:: unser Linux-Club-Wiki ::..
-------------------------
..:: Deutsche Mugge ::..
-------------------------

traffic
Guru
Guru
Beiträge: 2750
Registriert: 13. Feb 2005, 05:50

Beitrag von traffic » 21. Sep 2006, 14:13

openSUSE Factory - GNOME 2.32.1

nannihjn
Newbie
Newbie
Beiträge: 6
Registriert: 15. Sep 2006, 09:56
Wohnort: Burgkunstadt (Oberfranken)

Beitrag von nannihjn » 21. Sep 2006, 14:24

Danke für die schnelle Antwort. Da werde ich wohl warten müssen, bis der Fehler im XML File behoben ist. :(
MfG
nannihjn

nannihjn
Newbie
Newbie
Beiträge: 6
Registriert: 15. Sep 2006, 09:56
Wohnort: Burgkunstadt (Oberfranken)

[gelößt]

Beitrag von nannihjn » 22. Sep 2006, 13:55

Der Fehler ist behoben, Update läuft wieder fehlerfrei :D
MfG
nannihjn

b3ll3roph0n
Moderator
Moderator
Beiträge: 3669
Registriert: 4. Dez 2005, 13:17
Kontaktdaten:

Beitrag von b3ll3roph0n » 22. Sep 2006, 14:35

Dann markier den Thread bitte noch als "gelöst".
(Deinen ersten Beitrag editieren und ein [gelöst] zum Titel hinzufügen)
Gruß b3ll3roph0n
--
Denken hilft!

Ich beantworte keine Support-Anfragen per PN.
Für alle meine Beiträge gelten, außer bei Zitaten, die Creative Commons.

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast